.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d548b1c-2cdb-af44-8a2c-8c7115d0bd70 {
display: none !important;
}
.lfr-layout-structure-item-28138762-5dd5-9229-7976-f3252a282edb {
display: none !important;
}
